<?php

namespace App\Http\Controllers\Overlays;

use App\Http\Controllers\Controller;

class DesktopController extends Controller
{
    public function show()
    {
        return view('overlays.desktop');
    }
}
